article p {line-height: 180%; padding: 1rem;}

button {font-size: 24px;}
.btnCommand {font-size: 24px;}

div {font-size: 24px;}
div.img {font-size: 20px;}

.flex {padding-right: 1rem; padding-left: 1rem;}
.flexImgText {font-size: 24px;}
.flexMargin {font-size: 24px;}
.flexTitleH1 {font-size: 308px;}

figcaption {font-size: 24px;}
footer {font-size: 24px;}

.Form {font-size: 24px;}
.Form .title, .Form .title label {font-size: 24px;}

.Form .FormHeader .FormHeaderTitle {font-size: 24px;}
.Form .FormHeader .FormHeaderText {font-size: 24px;}
.Form .FormHeader .FormHeaderBtn >button {font-size: 24px;}
.Form .FormHeader .FormHeaderLeft .FormHeaderBtn button {font-size: 24px;}
.Form .FormHeader .FormHeaderRight .FormHeaderBtn button {font-size: 24px;}

.Form li {line-height: 160%; padding: .5rem 1rem;}

.FormList .FormListHeaderBtn button {font-size: 24px;}
.FormList .FormListHeaderBtn input[type="range"] {font-size: 24px; }
.FormList .FormListHeaderLeft button {font-size: 24px;}

.FormListFoot {font-size: 24px;}

.gridBox text {font-size: 24px;}
.gridHead {font-size: 125%;}
.gridLine svg text {font-size: 24px;}
.gridPickSymbol >div {font-size: 24px;}

h1, t-1, .s-1, ul.s-1 li, ol.s-1 li {font-size: 36px;}
h2, t-2, .s-2, ul.s-2 li, ol.s-2 li {font-size: 32px;}
h3, t-3, .s-3, ul.s-3 li, ol.s-3 li {font-size: 28px;}
h4, t-4, .s-4, ul.s-4 li, ol.s-4 li {font-size: 26px;}
h5, t-5, .s-5, ul.s-5 li, ol.s-5 li {font-size: 24px;}
h6, t-6, .s-6, ul.s-6 li, ol.s-6 li {font-size: 24px;}
.s-7, ul.s-7 li, ol.s-7 li {font-size: 24px;}
.s-8, ul.s-8 li, ol.s-8 li {font-size: 24px;}

.headerTitle {font-size: 28px;}

input {font-size: 24px;}
label {font-size: 24px;}
li {font-size: 24px;}

.navHead {font-size: 26px;}

p {font-size: 24px;}

textarea {font-size: 24px;}

.ul {padding: 1rem; margin: 1rem;}

@media screen and (min-width: 70rem) and (max-width: 80rem) {

  div {font-size: 20px;}
  div.img {font-size: 17px;}

  h1, t-1, .s-1, ul.s-1 li, ol.s-1 li {font-size: 32px;}
  h2, t-2, .s-2, ul.s-2 li, ol.s-2 li {font-size: 28px;}
  h3, t-3, .s-3, ul.s-3 li, ol.s-3 li {font-size: 26px;}
  h4, t-4, .s-4, ul.s-4 li, ol.s-4 li {font-size: 24px;}
  h5, t-5, .s-5, ul.s-5 li, ol.s-5 li {font-size: 20px;}
  h6, t-6, .s-6, ul.s-6 li, ol.s-6 li {font-size: 20px;}
  t-7, .s-7, ul.s-7 li, ol.s-7 li {font-size: 20px;}
  t-8, .s-8, ul.s-8 li, ol.s-8 li {font-size: 20px;}

  button, div, input, label, li, p, textarea {font-size: 20px;}
}

@media screen and (min-width: 60rem) and (max-width: 70rem) {

  div {font-size: 16px;}
  div.img {font-size: 13px;}

  h1, t-1, .s-1, ul.s-1 li, ol.s-1 li {font-size: 26px;}
  h2, t-2, .s-2, ul.s-2 li, ol.s-2 li {font-size: 23px;}
  h3, t-3, .s-3, ul.s-3 li, ol.s-3 li {font-size: 20px;}
  h4, t-4, .s-4, ul.s-4 li, ol.s-4 li {font-size: 18px;}
  h5, t-5, .s-5, ul.s-5 li, ol.s-5 li {font-size: 16px;}
  h6, t-6, .s-6, ul.s-6 li, ol.s-6 li {font-size: 16px;}
  t-7, .s-7, ul.s-7 li, ol.s-7 li {font-size: 16px;}
  t-8, .s-8, ul.s-8 li, ol.s-8 li {font-size: 16px;}

  html {font-size: 16px;}

  button, div, input, label, li, p, textarea {font-size: 16px;}
}

@media screen and (min-width: 48rem) and (max-width: 60rem) {

  div {font-size: 14px;}
  div.img {font-size: 12px;}

  h1, t-1, .s-1, ul.s-1 li, ol.s-1 li {font-size: 22px;}
  h2, t-2, .s-2, ul.s-2 li, ol.s-2 li {font-size: 20px;}
  h3, t-3, .s-3, ul.s-3 li, ol.s-3 li {font-size: 18px;}
  h4, t-4, .s-4, ul.s-4 li, ol.s-4 li {font-size: 16px;}
  h5, t-5, .s-5, ul.s-5 li, ol.s-5 li {font-size: 14px;}
  h6, t-6, .s-6, ul.s-6 li, ol.s-6 li {font-size: 14px;}
  t-7, .s-7, ul.s-7 li, ol.s-7 li {font-size: 14px;}
  t-8, .s-8, ul.s-8 li, ol.s-8 li {font-size: 14px;}

  html {font-size: 14px;}

  button, div, input, label, li, p, textarea {font-size: 14px;}
}

@media screen and (min-width: 36rem) and (max-width: 48rem) {

  div {font-size: 13px;}
  div.img {font-size: 12px;}

  h1, t-1, .s-1, ul.s-1 li, ol.s-1 li {font-size: 20px;}
  h2, t-2, .s-2, ul.s-2 li, ol.s-2 li {font-size: 18px;}
  h3, t-3, .s-3, ul.s-3 li, ol.s-3 li {font-size: 16px;}
  h4, t-4, .s-4, ul.s-4 li, ol.s-4 li {font-size: 14px;}
  h5, t-5, .s-5, ul.s-5 li, ol.s-5 li {font-size: 13px;}
  h6, t-6, .s-6, ul.s-6 li, ol.s-6 li {font-size: 13px;}
  t-7, .s-7, ul.s-7 li, ol.s-7 li {font-size: 13px;}
  t-8, .s-8, ul.s-8 li, ol.s-8 li {font-size: 13px;}

  html {font-size: 13px;}

  button, div, input, label, li, p, textarea {font-size: 14px;}
}

@media screen and (max-width: 36rem) {

  div {font-size: 12px;}
  div.img {font-size: 10px;}

  h1, t-1, .s-1, ul.s-1 li, ol.s-1 li {font-size: 18px;}
  h2, t-2, .s-2, ul.s-2 li, ol.s-2 li {font-size: 16px;}
  h3, t-3, .s-3, ul.s-3 li, ol.s-3 li {font-size: 14px;}
  h4, t-4, .s-4, ul.s-4 li, ol.s-4 li {font-size: 13px;}
  h5, t-5, .s-5, ul.s-5 li, ol.s-5 li {font-size: 12px;}
  h6, t-6, .s-6, ul.s-6 li, ol.s-6 li {font-size: 12px;}
  t-7, .s-7, ul.s-7 li, ol.s-7 li {font-size: 12px;}
  t-8, .s-8, ul.s-8 li, ol.s-8 li {font-size: 12px;}

  html {font-size: 12px;}

  button, div, input, label, li, p, textarea {font-size: 12px;}
}

/*.Form.print div {font-size: 20px;}*/
/*.Form.print div.img {font-size: 17px;}*/

.Form.print h1, .Form.print t-1, .Form.print .s-1, .Form.print ul.s-1 li, .Form.print ol.s-1 li {font-size: 32px;}
.Form.print h2, .Form.print t-2, .Form.print .s-2, .Form.print ul.s-2 li, .Form.print ol.s-2 li {font-size: 28px;}
.Form.print h3, .Form.print t-3, .Form.print .s-3, .Form.print ul.s-3 li, .Form.print ol.s-3 li, .Form.print .printTopTitle {font-size: 26px;}
.Form.print h4, .Form.print t-4, .Form.print .s-4, .Form.print ul.s-4 li, .Form.print ol.s-4 li {font-size: 24px;}
.Form.print h5, .Form.print t-5, .Form.print .s-5, .Form.print ul.s-5 li, .Form.print ol.s-5 li, .Form.print .printBodyTitle {font-size: 20px;}
.Form.print h6, .Form.print t-6, .Form.print .s-6, .Form.print ul.s-6 li, .Form.print ol.s-6 li {font-size: 20px;}
.Form.print t-7, .Form.print .s-7, .Form.print ul.s-7 li, .Form.print ol.s-7 li {font-size: 20px;}
.Form.print t-8, .Form.print .s-8, .Form.print ul.s-8 li, .Form.print ol.s-8 li {font-size: 20px;}

button.btn.textCtl, .Form.print button, div, input, label, li, p, textarea {font-size: 20px;}

